Subject: Re: [patch] postgresql 'rc' like start script
From: Jason Tishler <[email-masked]>
To: Ralf Habacker <[email-masked]>
Cc: [email-masked]
Date: Fri, 15 Nov 2002 15:08:44 -0500

Ralf,

On Thu, Nov 14, 2002 at 11:49:05AM +0100, Ralf Habacker wrote:
> > The following is the only required diff (besides the expected ones)
> > to PostgreSQL's contrib/start-scripts/linux:
> 
> Does that means the next postgresql release contains an rc... file,
> which is a link or copy of the above mentioned file?

No, but I will eventually include it if/when the following occur:

    o The initscripts package is officially released.
    o Some kind of su functionality is officially supported.
    o I determine why the above patch seems to be necessary (it
      shouldn't be).
    o I determine why init doesn't seem to invoke the PostgreSQL's
      kill scripts when appropriate (e.g., init is shutdown, run
      level is changed to 0, etc.)

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/